[Desktop Entry]
Type=XSession
Exec=ratpoison
TryExec=ratpoison
Name=Ratpoison
Name[bn]=র‌্যাট-পয়সন
Name[cy]=Gwenwynllygodmawr (Ratpoison)
Name[fa]=مرگ موش
Name[gu]=રેટપોઇઝન
Name[hi]=रैट-पॉइज़न
Name[hne]=रैट-पाइजन
Name[kn]=ರಾಟ್ ಪಾಯ್ಸನ್
Name[mai]=रैट-पाइजन
Name[ml]=എലിവിഷം
Name[mr]=रैट-पॉइजन
Name[ne]=र्याटपोइजन
Name[pa]=ਰਾਟਪੋਈਸਾਨ
Name[sr]=Ретпојзон
Name[sv]=Råttgift
Name[ta]=ராட் பாய்சன்
Name[te]=ఎలుకలమందు
Name[wa]=Pwezon po les rats (Ratpoison)
Name[x-test]=xxRatpoisonxx
Comment=A simple keyboard-only window manager modeled after Screen
Comment[af]='n Eenvoudige venster bestuurder wat net met die sleutel bord werk en op Screen gemoduleer is.
Comment[ar]=لوحة مفاتيح بسيطة تعمل على الشاشة
Comment[be]=Просты кіраўнік вокнаў, працуе толькі з клавіятурай
Comment[be@latin]=Prosty akońnik dla klavijaturnaha kiravańnia, stvorany pavodle pryncypaŭ prahramy „Screen”
Comment[bn]=একটি সরল কীবোর্ড-ভিত্তিক উইণ্ডো ম্যানেজার, Screen-এর আদর্শে তৈরি
Comment[bn_IN]=একটি সরল কীবোর্ড-ভিত্তিক উইণ্ডো ম্যানেজার, Screen-এর আদর্শে তৈরি
Comment[ca]=Un gestor de finestres simple de sols teclat modelat després de Screen
Comment[ca@valencia]=Un gestor de finestres simple de sols teclat modelat després de Screen
Comment[cs]=Jednoduchý správce oken ovládaný pouze klávesnicí vytvořený podle Screenu
Comment[csb]=Prosti menadżer òknów òbsłùgiwôny blós z klawiaturë, szlachùje za programą screen
Comment[cy]=Trefnydd ffenestri syml sy'n defnyddio'r allweddell yn unig, wedi'i arddullio ar Sgrîn (Screen)
Comment[da]=En simpel kun-tastatur vindueshåndtering modeleret efter Screen
Comment[de]=Einfacher Fenstermanager, der nur über die Tastatur bedient wird und Screen nachgebildet ist
Comment[el]=Ένας απλός, μονό για πληκτρολόγιο, διαχειριστής παραθύρων σχεδιασμένος με βάση το Screen
Comment[en_GB]=A simple keyboard-only window manager modelled after Screen
Comment[eo]=Fenestroadministrilo por la klavaro
Comment[es]=Un gestor de ventanas sólo para teclado realizado a partir de Screen
Comment[et]=Lihtne ainult klaviatuuri abil kasutatav aknahaldur, mille eeskujuks on Screen
Comment[eu]=Screen-en oinarriturik egindako leiho kudeatzailea, teklatu hutsez erabiltzekoa
Comment[fa]=یک مدیر پنجره فقط صفحه کلید سادۀ مدل‌یافته پس از پرده
Comment[fi]=Yksinkertainen, vain näppäimistöltä käytettävä ikkunamanageri, screen-ohjelman tyyliin
Comment[fr]=Un gestionnaire de fenêtres simple manipulable uniquement au clavier et mis en forme d'après Screen
Comment[fy]=In ienfâldige finstersmanager dy allinnich mei it toetseboerd te betsjinnen is, ynspiraasje troch Screen
Comment[ga]=Bainisteoir fuinneog simplí a láimhseáiltear leis an méarchlár amháin, cosúil le Screen
Comment[gl]=Un xestor de fiestras de manexo co teclado modelado segundo Screen
Comment[gu]=સ્ક્રિન પરથી બનાવેલ સરળ ફક્ત કીબોર્ડ વાળું વિન્ડો વ્યવસ્થાપક
Comment[he]=מנהל חלונות פשוט לשימוש עם מקלדת בלבד, תוכנן לפי העקרונות של Screen
Comment[hi]=स्क्रीन के अनुरुप मॉडल किया गया साधारण विंडो प्रबंधक जो सिर्फ कुंजीपट के लिए है
Comment[hne]=स्क्रीन के अनुरुप माडल करे गे सिरिफ कुंजीपट बर सादा विंडो प्रबंधक
Comment[hr]=Jednostavan, samo za tipkovnicu, upravitelj prozora napravljen prema Screenu
Comment[hsb]=Jednory, jenož tastaturu podpěrowacy woknowy rjadowar po přikładźe Screen
Comment[hu]=Egyszerű, csak billentyűzetről vezérelhető ablakkezelő (a Screen alapján)
Comment[is]=Einfaldur gluggastjóri sem notar eingöngu lyklaborðið hannaður eftir Screen forritinu
Comment[it]=Un window manager semplice solo-tastiera pensato come Screen
Comment[ja]=Screen をもとに作られた、キーボードインターフェースのみのウィンドウマネージャ
Comment[ka]=მარტივი კლაიატურით მართვადი ფანჯრის მმართველი
Comment[kk]=Screen үлгідегі, тек перенетақтадан басқарылатын, қарапайым терезе менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច​សាមញ្ញ​ប្រើ​តែ​ក្ដារចុច ដែល​យក​គំរូ​តាម​អេក្រង់
Comment[kn]=Screen ಮಾದರಿಯಲ್ಲಿ  ರಚಿಸಲಾದ ಒಂದು ಸರಳ ಕೀಲಿಮಣೆ-ಮಾತ್ರ ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=Screen을 모델로 삼은 간단한 키보드용 창 관리자
Comment[lt]=Paprasta, tik klaviatūra valdoma langų tvarkyklė, panaši į Screen
Comment[lv]=Vienkāršs tikai tastatūras logu pārvaldnieks, līdzīgs Screen
Comment[mai]=स्क्रीन केर अनुरुप माडल कएल गेल साधारण विंडो प्रबंधक जे सिर्फ कुंजीपट क' लेल अछि
Comment[mk]=Едноставен менаџер на прозорци кој работи само со тастатура, моделиран според Screen
Comment[ml]=കീബോര്‍ഡ് മാത്രമുള്ള ജാലകപാലകന്‍- Screen നു ശേഷം രൂപകല്പനചെയ്തതു്
Comment[mr]=स्क्रीनच्या नुरुप रचना केले गेलेले साधारण चौकट प्रबंधक जे फक्त कळफलक करीता आहे
Comment[ms]=Pengurus tetingkap hanya papan kekunci ringkas dimodelkan seperti Skrin
Comment[nb]=En enkel tastaturbasert vindusbehandler etter forbilde av Screen
Comment[nds]=En eenfache Finsterpleger, de bloots mit de Tastatuur bruukt warrt. Screen weer dat Modell dorför
Comment[ne]=पर्दा पछाडि सञ्झ्याल प्रबन्धक मात्र नमूना बनाउने साधारण कुञ्जीपाटी
Comment[nl]=Een eenvoudige windowmanager die alleen met het toetsenbord te bedienen is, geïnspireerd door Screen
Comment[nn]=Ein enkel tastaturbasert vindaugssjef, med Screen som førebilete
Comment[pa]=ਸਕਰੀਨ ਮੋਡੀਊਲ ਬਾਅਦ ਸਿਰਫ ਕੀ-ਬੋਰਡ ਤੇ ਆਧਾਰਿਤ ਵਿੰਡੋ ਮੈਨੇਜਰ
Comment[pl]=Prosty menedżer okien obsługiwany wyłącznie za pomocą klawiatury, stworzony na podobieństwo programu screen
Comment[pt]=Um gestor de janelas simples, só para o teclado e modelado sobre o Screen
Comment[pt_BR]=Um simples gerenciador de janelas baseado somente em teclado, modelado após a tela
Comment[ro]=Un administrator de ferestre manipulat din tastatură, modelat după Screen
Comment[ru]=Простой диспетчер окон, моделирующий Screen и управляемый с клавиатуры
Comment[se]=Oktageardánis, boallobeavdestivrejuvvon lásegieđahalli, mas lea Screen ovdagovvan
Comment[sk]=Jednoduchý správca okien ovládaný iba klávesami podľa programu Screen
Comment[sl]=Preprost okenski uporavljalnik na osnovi Screen, upravlja se samo s tipkovnico
Comment[sr]=Једноставан менаџер прозора само за тастатуру, по угледу на Скрин
Comment[sr@latin]=Jednostavan menadžer prozora samo za tastaturu, po ugledu na Screen
Comment[sv]=Enkel fönsterhanterare bara för tangentbord modellerad efter Screen
Comment[ta]=சாளரமொன்றில் நிழல் ஏறுகிறது
Comment[te]=సాధారణ కీబోర్‍డ్-మాత్రమే విండో నిర్వాహకి తెర తర్వాత రూపొందించబడింది
Comment[th]=ตัวจัดการหน้าต่างแบบเรียบง่าย ใช้แป้นพิมพ์ควบคุมได้อย่างเดียว ออกแบบมาตาม Screen
Comment[tr]=Screen'den sonra modellenmiş salt klavye basit pencere yöneticisi
Comment[uk]=Простий менеджер вікон, розроблений на базі Screen, з підтримкою тільки клавіатури
Comment[vi]=Trình quản lý cửa sổ chỉ dùng bàn phím, dựa theo Screen
Comment[wa]=On simpe manaedjeu di purneas eployant fok li taprece, båzé so ls idêyes da «Screen»
Comment[x-test]=xxA simple keyboard-only window manager modeled after Screenxx
Comment[zh_CN]=继 Screen 后又一种只支持键盘的窗口管理器
Comment[zh_TW]=一個簡易、只支援鍵盤的視窗管理程式
